[users] EPEL

Yury V. Zaytsev yury at shurup.com
Sat Jun 25 21:54:06 CEST 2011


On Fri, 2011-06-24 at 13:41 -0500, Rex Dieter wrote:

> Yeah, the easiest solution there would be to upgrade libmodplug in rf, 
> which I believe had already been suggested (by someone?), but beyond 
> that, I'd not seen any sort of reply on that proposal.

Hi Rex,

You are right, it has been suggested already, but I left this mail
unread for the lack of time. I have committed the updated SPEC (builds
fine on my mock builder), but it will take awhile for Dag to rebuild and
push things out.

Also, I noticed that you have bumped the epoch in your SPEC, but I guess
that as long as vlc is linked to a binary-compatible libmodplug your
library taking over ours shouldn't be a problem...

Thanks for following up,

-- 
Sincerely yours,
Yury V. Zaytsev





More information about the users mailing list